0
Answered

Ajenti and nginx 1.6.x?

Jochen 6 years ago updated by Eugene Pankov (Project coordinator) 6 years ago 1
Hi there,
support Ajenti also nginx 1.6.x or is it better to use the Debain package sources with nginx 1.2.1, because I would like to install Ajenti as follows:

echo "deb http://dotdeb.netmirror.org/ stable all" >> /etc/apt/sources.list
echo "deb-src http://dotdeb.netmirror.org/ stable all" >> /etc/apt/sources.list
wget http://www.dotdeb.org/dotdeb.gpg -O- |apt-key add -
echo "deb http://repo.ajenti.org/debian main main debian" >> /etc/apt/sources.list
wget http://repo.ajenti.org/debian/key -O- | apt-key add -
apt-get update
apt-get install ajenti ajenti-v ajenti-v-nginx ajenti-v-mysql ajenti-v-php-fpm ajenti-v-mail ajenti-v-ftp-pureftpd php5-mysql php5-gd php5-mcrypt php5-mysql php5-cli php5-apc


greeting
Jochen

Answer

Answer
Answered
Ajenti V works with any modern Nginx versions, starting from 1.0.0
Answer
Answered
Ajenti V works with any modern Nginx versions, starting from 1.0.0